## Index

### Enumerations

- Reason
- Winner

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { arbitratorPubKey: Uint8Array | string; arbitratorSignature: Uint8Array | string; buyerPayoutAmount: number; chatMessage?: ChatMessage . AsObject ; closeDate: number; idVerification: boolean; isLoserPublisher: boolean; reasonOrdinal: number; screenCast: boolean; sellerPayoutAmount: number; summaryNotes: string; tamperProofEvidence: boolean; tradeId: string; traderId: number; winner: Winner }

- Defined in src/protobuf/pb_pb.d.ts:3875

#### Type declaration

- ##### arbitratorPubKey: Uint8Array | string

- ##### arbitratorSignature: Uint8Array | string

- ##### buyerPayoutAmount: number

- ##### Optional chatMessage?: ChatMessage . AsObject

- ##### closeDate: number

- ##### idVerification: boolean

- ##### isLoserPublisher: boolean

- ##### reasonOrdinal: number

- ##### screenCast: boolean

- ##### sellerPayoutAmount: number

- ##### summaryNotes: string

- ##### tamperProofEvidence: boolean

- ##### tradeId: string

- ##### traderId: number

- ##### winner: Winner

Generated using TypeDoc